# Пользователи системы

Работу с пользователями обеспецивает модуль [usr](./mdl/usr)

## Файл данных пользователей
```php
[
	'logName'=>'',
	'logWord'=>'',
	'title'=>'',
	'email'=>'',
	'data'=>[],
	'groups'=>[],
];
```